default:
  first_population_data: "population_data/SAPE20DT1-mid-"
  last_population_data: "-lsoa-syoa-estimates-formatted.xls"
  deprivation_data: "population_data/IoD2019.xlsx"
  standard_population: "european_standard_population_by_sex.csv"
  lancashire_lsoa: "lsoa/UsedLAs.csv"
  icd_10_data: "icd_codes/ICD10_Ref.csv"
  start_year: 2014
  end_year: 2020
  sql_credentials: !expr config::get(file = "H:/.config/sql.server.credentials.yml")
  max_age: 90
  min_age: 0
  calculation_type: "Admissions"
  age_band_width: 5
  first_width_age: 1
  default_imd_weights: !expr c(0.225, 0.225, 0.135, 0.135, 0.093, 0.093, 0.093)
  n_tiles: 5
  n_simulations: 1e5
